ALTER TABLE VS4TBOQMaterial ALTER COLUMN
	TBQMQuantity decimal(18, 10) NULL
GO
ALTER TABLE VS4TBOQMaterial ALTER COLUMN
	TBQMQuantity2 decimal(18, 10) NULL
GO
ALTER TABLE VS4TBOQMaterial ALTER COLUMN
	TBQMQuantity3 decimal(18, 10) NULL
GO


